document.write('<div style="background-image:url(http://www.access2008.cn/img/topb.png); height:48px; position:absolute; z-index:9999999" id="topTitle">');
document.write('<div style="float:left; width:95px; margin-left:30px; margin-top:2px;"><a href="http://www.access2008.cn/" target="_blank"><img src="http://www.access2008.cn/img/zlogo.png" width="95" height="38" border="0" /></a></div>');
document.write('<div style=" text-align:center;float:right; width:500px; height:38px; line-height:38px;margin-top:2px;"><a href="http://www.access2008.cn/update/"  target="_blank">CFUpdate 批量上传客户端组件</a> | <a href="http://www.access2008.cn/photo/" target="_blank">CSPhoto 图片查看组件</a> | <a href="http://www.access2008.cn/defaultAccess.html"  target="_blank">ACCESS在线管理系统</a></div>');
document.write('</div>');
function TopMove(){
	var top=document.getElementById('topTitle');
	var width = document.body.clientWidth;       //浏览器宽度
	var height = document.body.clientHeight;    //浏览器高度
	top.style.width=document.body.clientWidth+"px";
 	top.style.left =0;     //漂浮图片距浏览器左侧位置
 	top.style.top = document.documentElement.scrollTop;      //漂浮图片距浏览器顶端位置
	setTimeout("TopMove()", 30);
}
TopMove();
